package com.javahonk.dao;

import java.util.List;

public interface GenericDao<T> {
	
	public List<T> getEquitySwapByNativeSelectQuery(int eventDate);
	public List<T> getEquitySwapByHibernateORM(int eventDate);

}
